
PAMP - Bug #402

طلب و طباعة كشف عمالة - خدمات ملف جهه

04/19/2017 09:58 AM - Khaled Musa

Status: Closed Start date: 04/19/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: طلب و طباعة كشف عمالة - خدمات ملف

جهه

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Open a new window that details

information about كشف عمالة

Test Case ID:  

Description

There is an ADF Faces exception error when pressing "استعلام".

Steps to Reproduce:

1. Click خدمات ملف جهه

2. Click " استعلام " in "طلب و طباعة كشف عمالة"

History

#1 - 04/19/2017 06:27 PM - Abed Abuhalawa

- Status changed from Open to Fixed

#2 - 04/20/2017 09:18 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

png.كشف عمالة 11.4 KB 04/19/2017 Khaled Musa
